aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/scripts/MonitorProfiles.sh
diff options
context:
space:
mode:
Diffstat (limited to 'config/hypr/scripts/MonitorProfiles.sh')
-rwxr-xr-xconfig/hypr/scripts/MonitorProfiles.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/config/hypr/scripts/MonitorProfiles.sh b/config/hypr/scripts/MonitorProfiles.sh
index 09467e76..f77dca45 100755
--- a/config/hypr/scripts/MonitorProfiles.sh
+++ b/config/hypr/scripts/MonitorProfiles.sh
@@ -71,6 +71,7 @@ if [[ -z "$mon_profiles_list" ]]; then
fi
# Rofi Menu
+"${XDG_CONFIG_HOME:-$HOME/.config}/hypr/scripts/RofiFocusedWallpaperLink.sh" >/dev/null 2>&1 || true
chosen_file=$(echo "$mon_profiles_list" | rofi -i -dmenu -config "$rofi_theme" -mesg "$msg")
if [[ -n "$chosen_file" ]]; then
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage